## afflib 3.7.18

=== debian/changelog ===
afflib (3.7.18-5) unstable; urgency=medium

  [ Joao Eriberto Mota Filho ]
  * debian/control: bumped Standards-Version to 4.5.0.
  * debian/copyright: updated packaging copyright years.
  * debian/not-installed: created to list a .la file.

  [ Samuel Henrique ]
  * Configure git-buildpackage for Debian.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Thu, 27 Feb 2020 12:07:48 -0300

afflib (3.7.18-4) unstable; urgency=medium

  [ Joao Eriberto Mota Filho ]

  * debian/control:
      - Added 'Rules-Requires-Root: no' to source stanza.
      - Bumped Standards-Version to 4.4.1.
  * debian/copyright: added packaging rights for Gianfranco Costamagna and
    Samuel Henrique.
  * debian/salsa-ci.yml: added allow_failure to reprotest when the issue
    isn't solved.

  [ Samuel Henrique ]
  * Add salsa-ci.yml.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sun, 27 Oct 2019 19:32:27 -0300

afflib (3.7.18-3) unstable; urgency=medium

  * Team upload.
  * Add some symbols that appears only on ppc64el when built with -O3

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 10 Jul 2019 10:03:00 +0200

afflib (3.7.18-2) unstable; urgency=medium

  * Upload to unstable.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Mon, 08 Jul 2019 12:05:45 -0300

afflib (3.7.18-1) experimental; urgency=medium

  * New upstream version 3.7.18.
  * debian/copyright: updated packaging and upstream copyright years.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sun, 07 Jul 2019 10:21:04 -0300
