## afflib 3.7.19

=== debian/changelog ===
afflib (3.7.19-2build1) jammy; urgency=medium

  * No-change rebuild against libssl3

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 08 Dec 2021 07:00:47 +0000

afflib (3.7.19-2) unstable; urgency=medium

  * debian/control: bumped Standards-Version to 4.5.1.
  * debian/copyright: updated packaging copyright years.
  * debian/watch: updated the search rule to make it compliant with new
    standards of the GitHub.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sun, 15 Aug 2021 08:37:58 -0300

afflib (3.7.19-1) unstable; urgency=medium

  * New upstream version 3.7.19.
  * Upload to unstable.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Tue, 07 Jul 2020 22:17:26 -0300

afflib (3.7.18+git20200706.10c91c7-1) experimental; urgency=medium

  * New upstream version 3.7.18+git20200706.10c91c7. (Closes: #964066)
  * debian/tests/control: added a new test, using CI tests from upstream.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Mon, 06 Jul 2020 09:18:59 -0300

afflib (3.7.18+git20200701a.e386977-1) experimental; urgency=medium

  * New upstream version 3.7.18+git20200701a.e386977.
  * The upstream fixed the segfault and no longer relies in /usr/share/dict/.
    Consequently:
      - debian/control: removed wamerican-small from Build-Depends field.
      - debian/patches/010_fix-FTBFS.patch: removed.
      - Closes: #964065

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Wed, 01 Jul 2020 03:59:36 -0300

afflib (3.7.18-9) unstable; urgency=medium

  * This revision is a temporary workaround to fix a FTBFS in s390x, ppc64
    and sparc64, caused by a segfault in affsign (see #964065). Consequently:
      - debian/control: added wamerican-small to Build-Depends field. The
        tools/test_signing.sh uses files from /usr/share/dict/ to create a
        test file. Today was asked to upstream to change this behaviour.
      - debian/patches/010_fix-FTBFS.patch: created to disable
        tools/test_signing.sh.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Tue, 30 Jun 2020 23:57:37 -0300

afflib (3.7.18-8) unstable; urgency=medium

  [ Joao Eriberto Mota Filho ]
  * debian/control:
      - Added openssl to Build-Depends field, needed to upstream tests.
      - Migrated DH level to 13.
      - Set 'Multi-Arch: same' in libafflib-dev and libafflib0v5.
  * debian/manpage/: removed because the upstream already incorporated all
    manpages some time ago.
  * debian/not-installed: fixed the path of libafflib.la.
  * debian/README.source: no longer needed. Removed.
  * debian/rules:
      - Re-enabled dh_auto_test.
      - Removed no longer needed lines from override_dh_auto_install because
        the .la file is no longer installed since 3.6.15-1 revision.
      - Removed reference to --as-needed because this option is default since
        Bullseye.
  * debian/salsa-ci.yml: removed the restriction for reprotest, working fine
    now.
  * debian/tests/control: added restriction superficial.

  [ Debian Janitor ]
  * Drop unnecessary dependency on dh-autoreconf.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Mon, 29 Jun 2020 21:14:37 -0300

afflib (3.7.18-7) unstable; urgency=medium

  * Upload to unstable.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Mon, 20 Apr 2020 22:34:19 -0300

afflib (3.7.18-6) experimental; urgency=medium

  * debian/libafflib0v5.symbols: adapted for new GCC 10 (added 'optional' for
    some symbols). This action solves #956984.
  * debian/upstream/metadata: created.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Fri, 17 Apr 2020 13:36:51 -0300
