=== debian/control ===
--- 
+++ 
@@ -1,16 +1,18 @@
 Source: afflib
 Section: libs
 Priority: optional
-Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
 Uploaders: Joao Eriberto Mota Filho <eriberto@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                chrpath,
                libcurl4-openssl-dev,
                libexpat1-dev,
                libfuse-dev [!hurd-i386],
                libssl-dev,
+               openssl,
                zlib1g-dev
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Rules-Requires-Root: no
 Homepage: https://github.com/sshock/AFFLIBv3
 Vcs-Browser: https://salsa.debian.org/pkg-security-team/afflib
@@ -18,6 +20,7 @@
 
 Package: libafflib0v5
 Architecture: any
+Multi-Arch: same
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Conflicts: libafflib0
 Replaces: libafflib0
@@ -36,6 +39,7 @@
 Package: libafflib-dev
 Section: libdevel
 Architecture: any
+Multi-Arch: same
 Depends: ${misc:Depends}, libafflib0v5 (= ${binary:Version})
 Recommends: afflib-tools
 Description: Advanced Forensics Format Library (development files)
