=== debian/tests/control ===
Tests: verify-version.sh
Restrictions: superficial

Test-Command: dh_auto_test
Depends: @, debhelper
