## afflib 3.7.20

=== debian/changelog ===
afflib (3.7.20-1.1ubuntu5) noble; urgency=medium

  * No-change rebuild against libssl3t64.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 15 Apr 2024 11:02:37 +0100

afflib (3.7.20-1.1ubuntu4) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 17:36:03 +0000

afflib (3.7.20-1.1ubuntu3) noble; urgency=medium

  * No-change rebuild against libcurl4t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 16 Mar 2024 06:04:30 +0000

afflib (3.7.20-1.1ubuntu2) noble; urgency=medium

  * Rebuild against new libssl3t64.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 14 Mar 2024 18:04:52 +0100

afflib (3.7.20-1.1ubuntu1) noble; urgency=medium

  * Mark strlcat, strlcpy symbols optional as they are not part of the API.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 13 Mar 2024 00:10:24 +0000

afflib (3.7.20-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rename libraries for 64-bit time_t transition.  Closes: #1061873

 -- Steve Langasek <vorlon@debian.org>  Wed, 28 Feb 2024 00:12:31 +0000

afflib (3.7.20-1) unstable; urgency=medium

  * New upstream version 3.7.20.
  * debian/copyright:
      - m4/ax_pthread.m4:
          ~ Renamed from m4/acx_pthread.m4.
          ~ Changed licensing from GPL-3+ to GPL-3+ with Autoconf exception.
          ~ Added new copyright holders.
      - Converted the last paragraph of the LGPL-2.1 and GPL-3 in a comment.
      - Updated upstream copyright years.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Wed, 28 Dec 2022 13:10:05 -0300

afflib (3.7.19-4) unstable; urgency=medium

  * Upload to unstable.
  * debian/rules: disabled (now tested in experimental) optimize=+lto
    (see #1015350).

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Mon, 19 Sep 2022 23:53:28 -0300

afflib (3.7.19-3) experimental; urgency=medium

  * debian/control: bumped Standards-Version to 4.6.1.
  * debian/copyright: updated packaging copyright years.
  * debian/libafflib0v5.symbols: set some symbols as optional to avoid a FTBFS
    with LTO (link time optimization) enabled. (Closes: #1015350)
  * debian/rules:
      - Enabled (temporarily) optimize=+lto to test LTO (see #1015350).
      - Replaced override_dh_auto_install by execute_after_dh_auto_install.
  * debian/salsa-ci.yml: added allow_failure to reprotest until the issue
    isn't solved.
  * debian/tests/control: removed an inefficient test.
  * debian/watch: updated the search rule to make it compliant with new
    standards of the GitHub.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sun, 18 Sep 2022 20:55:08 -0300
