=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
 Uploaders: Joao Eriberto Mota Filho <eriberto@debian.org>
-Build-Depends: debhelper-compat (= 13),
+Build-Depends: dpkg-dev (>= 1.22.5), debhelper-compat (= 13),
                chrpath,
                libcurl4-openssl-dev,
                libexpat1-dev,
@@ -12,18 +12,21 @@
                libssl-dev,
                openssl,
                zlib1g-dev
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Rules-Requires-Root: no
 Homepage: https://github.com/sshock/AFFLIBv3
 Vcs-Browser: https://salsa.debian.org/pkg-security-team/afflib
 Vcs-Git: https://salsa.debian.org/pkg-security-team/afflib.git
 
-Package: libafflib0v5
+Package: libafflib0t64
+Provides: ${t64:Provides}
+X-Time64-Compat: libafflib0v5
+Breaks: libafflib0v5 (<< ${source:Version})
 Architecture: any
 Multi-Arch: same
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Conflicts: libafflib0
-Replaces: libafflib0
+Replaces: libafflib0v5, libafflib0
 Description: Advanced Forensics Format Library
  The Advanced Forensic Format (AFF) is on-disk format for storing
  computer forensic information. Critical features of AFF include:
@@ -40,7 +43,7 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: ${misc:Depends}, libafflib0v5 (= ${binary:Version})
+Depends: ${misc:Depends}, libafflib0t64 (= ${binary:Version})
 Recommends: afflib-tools
 Description: Advanced Forensics Format Library (development files)
  The Advanced Forensic Format (AFF) is on-disk format for storing
