=== debian/watch ===
version=4
https://github.com/sshock/AFFLIBv3/tags .*/tags/v?(\d\S+)\.tar\.(?:bz2|gz|xz)
