## afflib 3.7.21

=== debian/changelog ===
afflib (3.7.21-1) unstable; urgency=medium

  * New upstream version 3.7.21.
  * debian/control: bumped Standards-Version to 4.7.2.
  * debian/copyright: updated upstream and packaging copyright years.
  * debian/libafflib0t64.lintian-overrides: no longer needed. Removed.
  * debian/tests/verify-version.sh: added an alternative test for afflib
    because it doesn't have a -v or -V option.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sat, 05 Apr 2025 13:30:52 -0300

afflib (3.7.20-2) unstable; urgency=medium

  * debian/control: bumped Standards-Version to 4.6.2.
  * debian/copyright:
      - Added packaging rights for Steve Langasek.
      - Updated packaging copyright years.
  * debian/libafflib0t64.lintian-overrides: updated.
  * debian/libafflib0t64.symbols: set two symbols as optional to avoid a FTBFS
    with glibc >= 2.38. Thanks to Steve Langasek <steve.langasek@ubuntu.com>.
    (Closes: #1066140)

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sat, 18 May 2024 00:57:52 -0300
