## afflib 3.7.22

=== debian/changelog ===
afflib (3.7.22-1) unstable; urgency=medium

  * New upstream version 3.7.22. (Closes: #1084452)
  * debian/control: changed from libfuse-dev to libfuse3-dev
    in Build-Depends field. (Closes: #1084452)

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Tue, 09 Sep 2025 12:25:52 -0300
