=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
                chrpath,
                libcurl4-openssl-dev,
                libexpat1-dev,
-               libfuse-dev [!hurd-i386],
+               libfuse3-dev [!hurd-i386],
                libssl-dev,
                openssl,
                zlib1g-dev
