=== debian/tests/control ===
Tests: verify-version.sh
Restrictions: superficial
